Package list ruby-gitlab / upstream/4.5.0 .travis.yml
upstream/4.5.0

Tree @upstream/4.5.0 (Download .tar.gz)

.travis.yml @upstream/4.5.0raw · history · blame

language: ruby
rvm:
  - 2.3
  - 2.4
  - 2.5
before_install: gem update bundler

matrix:
  include:
    - rvm: 2.4
      env: "TRAVIS_CI_RUBOCOP=true"
  allow_failures:
    - env: "TRAVIS_CI_RUBOCOP=true"